The NetBSD Project

CVS log for pkgsrc/security/ruby-simple_oauth/PLIST

[BACK] Up to [cvs.NetBSD.org] / pkgsrc / security / ruby-simple_oauth

Request diff between arbitrary revisions


Default branch: MAIN


Revision 1.5 / (download) - annotate - [select for diffs], Fri Mar 13 15:47:53 2015 UTC (5 years, 3 months ago) by taca
Branch: MAIN
CVS Tags: pkgsrc-2020Q2-base, pkgsrc-2020Q2, pkgsrc-2020Q1-base, pkgsrc-2020Q1, pkgsrc-2019Q4-base, pkgsrc-2019Q4, pkgsrc-2019Q3-base, pkgsrc-2019Q3, pkgsrc-2019Q2-base, pkgsrc-2019Q2, pkgsrc-2019Q1-base, pkgsrc-2019Q1, pkgsrc-2018Q4-base, pkgsrc-2018Q4, pkgsrc-2018Q3-base, pkgsrc-2018Q3, pkgsrc-2018Q2-base, pkgsrc-2018Q2, pkgsrc-2018Q1-base, pkgsrc-2018Q1, pkgsrc-2017Q4-base, pkgsrc-2017Q4, pkgsrc-2017Q3-base, pkgsrc-2017Q3, pkgsrc-2017Q2-base, pkgsrc-2017Q2, pkgsrc-2017Q1-base, pkgsrc-2017Q1, pkgsrc-2016Q4-base, pkgsrc-2016Q4, pkgsrc-2016Q3-base, pkgsrc-2016Q3, pkgsrc-2016Q2-base, pkgsrc-2016Q2, pkgsrc-2016Q1-base, pkgsrc-2016Q1, pkgsrc-2015Q4-base, pkgsrc-2015Q4, pkgsrc-2015Q3-base, pkgsrc-2015Q3, pkgsrc-2015Q2-base, pkgsrc-2015Q2, pkgsrc-2015Q1-base, pkgsrc-2015Q1, HEAD
Changes since 1.4: +3 -7 lines
Diff to previous 1.4 (colored)

Update ruby-simple_oauth to 0.3.1.

No exact changes are available, but various dependency and fixes.

Revision 1.4 / (download) - annotate - [select for diffs], Sat Jan 5 05:23:15 2013 UTC (7 years, 6 months ago) by obache
Branch: MAIN
CVS Tags: pkgsrc-2014Q4-base, pkgsrc-2014Q4, pkgsrc-2014Q3-base, pkgsrc-2014Q3, pkgsrc-2014Q2-base, pkgsrc-2014Q2, pkgsrc-2014Q1-base, pkgsrc-2014Q1, pkgsrc-2013Q4-base, pkgsrc-2013Q4, pkgsrc-2013Q3-base, pkgsrc-2013Q3, pkgsrc-2013Q2-base, pkgsrc-2013Q2, pkgsrc-2013Q1-base, pkgsrc-2013Q1
Changes since 1.3: +4 -2 lines
Diff to previous 1.3 (colored)

Update ruby-simple_oauth to 0.2.0.

* Fix "URI.escape is obsolete" warnings on Ruby>=1.9
* Alias encode to escape and decode to unescape

Revision 1.3 / (download) - annotate - [select for diffs], Tue Apr 24 12:08:25 2012 UTC (8 years, 2 months ago) by obache
Branch: MAIN
CVS Tags: pkgsrc-2012Q4-base, pkgsrc-2012Q4, pkgsrc-2012Q3-base, pkgsrc-2012Q3, pkgsrc-2012Q2-base, pkgsrc-2012Q2
Changes since 1.2: +5 -7 lines
Diff to previous 1.2 (colored)

Update ruby-simple_oauth to 0.1.7.
(no summary)

Revision 1.2 / (download) - annotate - [select for diffs], Sat May 7 03:01:35 2011 UTC (9 years, 2 months ago) by obache
Branch: MAIN
CVS Tags: pkgsrc-2012Q1-base, pkgsrc-2012Q1, pkgsrc-2011Q4-base, pkgsrc-2011Q4, pkgsrc-2011Q3-base, pkgsrc-2011Q3, pkgsrc-2011Q2-base, pkgsrc-2011Q2
Changes since 1.1: +4 -3 lines
Diff to previous 1.1 (colored)

Update ruby-simple_oauth to 0.1.5.

* Rakefiles are executables, and rake loads rake, not rakefile code
* Replace rcov with simplecov
* Convert README to Markdown
* Convert LICENSE to Markdown
* Replace rdoc with yard
* Add turn in development for more verbose test output
* Trust the load path
* Remove vestigial VERSION file
* Add Travis configuration file
* Bundle setup before running tests
* Require rubygems
* Add bundler as a development dependency
* Apparently, Object#tap was added in 1.8.7, not 1.9
* Add jruby-openssl dependency
* Add link to Travis CI
* Remove vestigial rdoc options from gem specification
* Bump version to 0.1.5

Revision 1.1.1.1 / (download) - annotate - [select for diffs] (vendor branch), Tue Apr 12 11:58:45 2011 UTC (9 years, 2 months ago) by obache
Branch: TNF
CVS Tags: pkgsrc-base
Changes since 1.1: +0 -0 lines
Diff to previous 1.1 (colored)

Import ruby18-simple_oauth-0.1.4 as security/ruby-simple_oauth.

Simply builds and verifies OAuth headers.

Revision 1.1 / (download) - annotate - [select for diffs], Tue Apr 12 11:58:45 2011 UTC (9 years, 2 months ago) by obache
Branch: MAIN

Initial revision

This form allows you to request diff's between any two revisions of a file. You may select a symbolic revision name using the selection box or you may type in a numeric name using the type-in text box.




CVSweb <webmaster@jp.NetBSD.org>